<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMDAAAAEAIACoJQAAFgAAACgAAAAwAAAAYAAAAAEAIAAAAAAAgCUAAAAAAAAAAAAAAAAAAAAA
        AAD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wAAAMwRAADMIgAAzEQAAMxVAADMVQAAzGYAAMxmAADMZgAAzGYAAMxVAADMVQAA
        zEQAAMwzAADMEf///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8AAMz/EQDM/zMAvftmAKD0dwCL8JkAbPCZAGHqqgBT6KoAZO7MAGHquwBk7swAYerMAGHqzABh
        6swAOd+qACzbmQAAzIgAAMx3AADMZgAAzFUAAMwzAADMEf///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AADM/0QAzP93AMz/uwC9+7sAtPndALT/7gC0/+4Avf//AL3//wC0//8ApP//AJn//wCZ
        //8Amf//AIz//wCM//8AjP//AIz//wCM//8AdvXdAEzmuwAP0ZkAAMx3AADMZgAAzDMAAMwR////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wAAzP8zAMz/mQDM/7sAxf+7ALT53QC0/+4Avf//AL3//wC9//8Avf//AL3//wC9
        //8AtP//AK7//wCZ//8Amf//AJn//wCM//8AjP//AIz//wCM//8AjP//AIz//wCM//8AbPDMAB/WmQAA
        zHcAAMxVAADMIv///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AADM/1UAzP+7AMz/uwC9+8wAtPnuAL3//wC9//8Avf//AL3//wC9
        //8Arv//AJn//wCZ//8AjP//AIz//wCM//8AjP//AIz//wCM//8AjP//AIz//wCE//8AhP//AIz//wCM
        //8AjP//AIz//wBs8MwAD9GZAADMdwAAzEQAAMwR////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8AAMz/dwDM/7sAzP+7AL37zAC0/+4Avf//AL3//wC9
        //8Avf//AKT//wCZ//8AjP//AIz//wCM//8AjP//AIz//wCM//8AjP//AIz//wCM//8AjP//AIz//wCM
        //8AhP//AIT//wCE//8AhP//AIz//wCM//8AjP//AEPjqgAAzHcAAMxVAADMEf///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wAAzP93AMz/uwDM/7sAtPnMALT/7gC9
        //8Avf//AL3//wC0//8Amf//AIz//wCM//8AjP//AIz//wCM//8AjP//AIz//wCM//8AjP//AIz//wCM
        //8AjP//AIz//wCM//8AhP//AHv//wB7//8AhP//AIT//wCM//8AjP//AIz//wBk7swAAMyIAADMVQAA
        zBH///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AADM/1UAzP+7AMz/uwC0
        +cwAtP/uAL3//wC9//8Avf//AK7//wCZ//8AjP//AIz//wCM//8AjP//AIz//wCM//8AjP//AIz//wCM
        //8AjP//AIz//wCM//8AjP//AIz//wCM//8AjP//AIT//wB7//8Ae///AHv//wCE//8AhP//AIz//wCM
        //8AbPDMAADMiAAAzFUAAMwR////AP///wD///8A////AP///wD///8A////AP///wD///8AAMz/MwDM
        /7sAzP+7AL37zAC0+e4Avf//AL3//wC9//8AtP//AIz//wCM//8AjP//AIz//wCM//8AjP//AIz//wCM
        //8AjP//AIz//wCM//8AjP//AIz//wCM//8AjP//AIz//wCM//8AjP//AIz//wB7//8Ac///AHv//wB7
        //8AhP//AIT//wCM//8AjP//AGzwzAAAzIgAAMxVAADMEf///wD///8A////AP///wD///8A////AP//
        /wAAzP8RAMz/mQDM/7sAvfu7AK333QC9//8Avf//AL3//wC0//8Amf//AIz//wCM//8AjP//AIz//wCM
        //8AjP//AIz//wCM//8AjP//AIz//wCE//8AhP//AIT//wCE//8AjP//AIz//wCM//8AjP//AIz//wCM
        //8Ac///AHP//wBz//8Ae///AHv//wCE//8AjP//AIz//wBk7swAAMx3AADMM////wD///8A////AP//
        /wD///8A////AP///wAAzP9VAMz/uwDF/7sArffMAL3//wC9//8Avf//AL3//wCZ//8AjP//AIz//wCM
        //8AjP//AIz//wCM//8AjP//AIz//wCE//8AhP//AIT//wCE//8AhP//AIT//wCE//8AhP//AIT//wCE
        //8AhP//AIz//wCM//8Ae///AGb//wBz//8Ac///AHv//wB7//8AhP//AIz//wCM//8AQ+OqAADMdwAA
        zCL///8A////AP///wD///8A////AADM/xEAzP+qAMz/uwC0+cwAtPnuAL3//wC9//8Avf//AKT//wCM
        //8AjP//AIz//wCM//8AjP//AIz//wCM//8AhP//AIT//wCE//8AhP//AIT//wCE//8AhP//AIT//wCE
        //8AhP//AIT//wCE//8AhP//AIT//wCE//8AjP//AGb//wBm//8Ac///AHP//wB7//8AhP//AIT//wCM
        //8AjP//AA/RmQAAzFUAAMwR////AP///wD///8A////AADM/1UAzP+7AL37uwCt990Avf//AL3//wC9
        //8AtP//AIz//wCM//8AjP//AIz//wCM//8AjP//AIz//wCE//8AhP//AIT//wCE//8AhP//AIT//wCE
        //8AhP//AIT//wCE//8AhP//AIT//wCE//8AhP//AIT//wCE//8AhP//AHv//wBm//8AZv//AHP//wBz
        //8Ae///AIT//wCE//8AjP//AGzwzAAAzHcAAMwz////AP///wD///8A////AADM/5kAzP+7ALT5zAC0
        /+4Avf//AL3//wC9//8Amf//AIz//wCM//8AjP//AIz//wCM//8AjP//AIT//wCE//8AhP//AIT//wCE
        //8AhP//AIT//wB7//8Ae///AHv//wB7//8Ae///AIT//wCE//8AhP//AIT//wCE//8AhP//AIT//wBm
        //8AZv//AGb//wBz//8Ae///AHv//wCE//8AjP//AIz//wAf1pkAAMxmAADMEf///wD///8AAMz/MwDM
        /7sAxf+7AK333QC9//8Avf//AL3//wC0//8AjP//AIz//wCM//8AjP//AIz//wCM//8AhP//AIT//wCE
        //8AhP//AIT//wB7//8Ae///AHv//wB7//8Ae///AHv//wB7//8Ae///AHv//wB7//8AhP//AIT//wCE
        //8AhP//AIT//wBm//8AZv//AGb//wBz//8Ac///AHv//wCE//8AhP//AIz//wBs8MwAAMx3AADMM///
        /wD///8AAMz/dwDM/7sAvfvMALT57gC9//8Avf//AL3//wCk//8AjP//AIz//wCM//8AjP//AIz//wCE
        //8AhP//AIT//wCE//8AhP//AHv//wB7//8Ae///AHv//wB7//8Ae///AHv//wBm//8AUv//AEr//wBC
        //8AQv//AFL//wBa//8AZv//AHv//wB7//8AWv//AGb//wBm//8Ac///AHv//wB7//8AhP//AIz//wCM
        //8AD9GIAADMVf///wD///8AAMz/mQDM/7sAtPnMAL3//wC9//8Avf//AL3//wCZ//8AjP//AIz//wCM
        //8AjP//AIT//wCE//8AhP//AIT//wCE//8Ae///AHv//wB7//8Ae///AHv//wBz//8AUv//ADP//wAz
        //8AM///ADP//wAz//8AOv//AEL//wBC//8ASv//AFL//wBm//8AWv//AGb//wBm//8Ac///AHP//wB7
        //8AhP//AIz//wCM//8ATOa7AADMZgAAzBEAzP8iAMz/uwDM/7sArffdAL3//wC9//8Avf//AK7//wCM
        //8AjP//AIz//wCM//8AjP//AIT//wCE//8AhP//AIT//wB7//8Ae///AHv//wB7//8Ae///AGb//wAp
        //8AKf//ACn//wAp//8AKf//ACn//wAz//8AM///ADr//wBC//8AQv//AEr//wBS//8AWv//AFr//wBm
        //8AZv//AHP//wB7//8Ae///AIT//wCM//8AdvXdAADMdwAAzDMAzP9EAMz/uwC9+7sAtPnuAL3//wC9
        //8Avf//AKT//wCM//8AjP//AIz//wCM//8AhP//AIT//wCE//8AhP//AIT//wB7//8Ae///AHv//wB7
        //8ASv//ACH//wAh//8AIf//ACH//wAh//8AIf//ACn//wAp//8AM///ADP//wA6//8AQv//AEr//wBS
        //8AUv//AFr//wBm//8AZv//AHP//wBz//8Ae///AIT//wCM//8AjP//AADMiAAAzEQAzP9mAMz/uwC9
        +8wAtP/uAL3//wC9//8Avf//AJn//wCM//8AjP//AIz//wCM//8AhP//AIT//wCE//8AhP//AHv//wB7
        //8Ae///AHv//wBK//8AIf//ACH//wAZ//8AGf//ABn//wAZ//8AGf//ACH//wAp//8AKf//ADP//wAz
        //8AQv//AEL//wBK//8AUv//AFr//wBm//8AZv//AHP//wBz//8Ae///AIT//wCM//8AjP//AB/WmQAA
        zFUAzP+IAMz/uwC0+cwAtP/uAL3//wC9//8AtP//AIz//wCM//8AjP//AIz//wCM//8AhP//AIT//wCE
        //8AhP//AHv//wB7//8Ae///AEr//wAp//8AIf//ABn//wAQ//8AEP//ABD//wAQ//8AGf//ABn//wAh
        //8AKf//ADP//wAz//8AOv//AEL//wBK//8AUv//AFr//wBa//8AZv//AGb//wBz//8Ae///AIT//wCM
        //8AjP//ADnfqgAAzFUAzP+IAMz/uwC0+cwAvf//AL3//wC9//8Arv//AIz//wCM//8AjP//AIz//wCM
        //8AhP//AIT//wCE//8AhP//AHv//wB7//8AWv//ACn//wAh//8AGf//ABn//wAQ//8ACf//AAn//wAQ
        //8AEP//ABn//wAh//8AKf//ACn//wAz//8AOv//AEL//wBK//8AUv//AFr//wBa//8AZv//AGb//wBz
        //8Ae///AIT//wCM//8AjP//AGHqzAAAzGYAzP+7AMz/uwCt98wAvf//AL3//wC9//8ApP//AIz//wCM
        //8AjP//AIz//wCM//8AhP//AIT//wCE//8AhP//AHv//wBz//8AM///ACn//wAh//8AGf//ABD//wAJ
        //8AAP//AAD//wAJ//8AEP//ABn//wAh//8AKf//ACn//wAz//8AOv//AEL//wBK//8AUv//AFr//wBa
        //8AZv//AGb//wBz//8Ae///AIT//wCE//8AjP//AGHqzAAAzGYAzP+7AMz/uwCt98wAvf//AL3//wC9
        //8ApP//AIz//wCM//8AjP//AIz//wCM//8AhP//AIT//wCE//8AhP//AHv//wBK//8AM///ACn//wAh
        //8AGf//ABD//wAQ//8ACf//AAD//wAJ//8AEP//ABn//wAh//8AKf//ACn//wAz//8AOv//AEL//wBK
        //8AUv//AFr//wBa//8AZv//AGb//wBz//8Ae///AIT//wCE//8AjP//AGHqzAAAzGYAzP+7AMz/uwC0
        +cwAvf//AL3//wC9//8Amf//AIz//wCM//8AjP//AIz//wCM//8AhP//AIT//wCE//8AhP//AHP//wAz
        //8AM///ACn//wAh//8AIf//ABn//wAQ//8AEP//AAn//wAQ//8AEP//ABn//wAh//8AKf//ADP//wAz
        //8AOv//AEL//wBK//8AUv//AFr//wBa//8AZv//AGb//wBz//8Ae///AIT//wCM//8AjP//AGHqzAAA
        zGYAzP+7AMz/uwC0+cwAvf//AL3//wC9//8Amf//AIz//wCM//8AjP//AIz//wCM//8AhP//AIT//wCE
        //8AhP//AFL//wA6//8AM///ACn//wAp//8AIf//ABn//wAZ//8AEP//ABD//wAQ//8AGf//ACH//wAh
        //8AKf//ADP//wAz//8AOv//AEL//wBK//8AUv//AFr//wBa//8AZv//AHP//wBz//8Ae///AIT//wCM
        //8AjP//AFnquwAAzFUAzP+7AMz/uwC9+8wAvf//AL3//wC9//8Amf//AIz//wCM//8AjP//AIz//wCM
        //8AhP//AIT//wCE//8Ac///AEL//wA6//8AM///ADP//wAp//8AKf//ACH//wAZ//8AGf//ABn//wAZ
        //8AIf//ACH//wAp//8AM///ADP//wAz//8AQv//AEr//wBK//8AUv//AFr//wBm//8AZv//AHP//wBz
        //8Ae///AIT//wCM//8AjP//ADnfqgAAzFUAzP+ZAMz/uwC9+7sAtP/uAL3//wC9//8Amf//AIz//wCM
        //8AjP//AIz//wCM//8AjP//AIT//wCE//8AZv//AEr//wBC//8AOv//ADP//wAz//8AKf//ACn//wAh
        //8AIf//ACH//wAh//8AIf//ACn//wAp//8AM///ADP//wA6//8AQv//AEr//wBS//8AUv//AFr//wBm
        //8AZv//AHP//wB7//8Ae///AIT//wCM//8AjP//AA/RiAAAzEQAzP+IAMz/uwDM/7sAtPndAL3//wC9
        //8Amf//AIz//wCM//8AjP//AIz//wCM//8AjP//AIT//wCE//8AUv//AEr//wBC//8AQv//ADP//wAz
        //8AM///ACn//wAp//8AKf//ACn//wAp//8AKf//ADP//wAz//8AM///ADr//wBC//8ASv//AEr//wBS
        //8AWv//AFr//wBm//8AZv//AHP//wB7//8Ae///AIT//wCM//8AjP/uAADMdwAAzCIAzP93AMz/uwDM
        /7sAtPnMAL3//wC9//8Amf//AJn//wCM//8AjP//AIz//wCM//8AjP//AIz//wB7//8AUv//AEr//wBK
        //8AQv//AEL//wAz//8AM///ADP//wAz//8AM///ADP//wAz//8AM///ADP//wAz//8AOv//AEL//wBC
        //8ASv//AFL//wBa//8AWv//AGb//wBm//8Ac///AHP//wB7//8AhP//AIz//wCM//8AdPPMAADMZgAA
        zBEAzP9VAMz/uwDM/7sAvfu7AL3//wC9//8Arv//AJn//wCM//8AjP//AIz//wCM//8AjP//AIz//wBz
        //8AWv//AFL//wBK//8ASv//AEL//wBC//8AOv//ADP//wAz//8AM///ADP//wAz//8AM///ADr//wA6
        //8AQv//AEL//wBK//8AUv//AFL//wBa//8AWv//AGb//wBm//8Ac///AHv//wB7//8AhP//AIz//wCM
        //8AQ+OqAADMRP///wAAzP8zAMz/uwDM/7sAxf+7ALT/7gC9//8Arv//AJn//wCZ//8AjP//AIz//wCM
        //8AjP//AIz//wBm//8AWv//AFr//wBS//8ASv//AEr//wBC//8AQv//AEL//wBC//8AOv//ADr//wA6
        //8AQv//AEL//wBC//8ASv//AEr//wBS//8AUv//AFr//wBa//8AZv//AGb//wBz//8Ac///AHv//wCE
        //8AjP//AIz//wCE+O4AAMx3AADMIv///wAAzP8RAMz/uwDM/7sAzP+7AL373QC9//8AtP//AJn//wCZ
        //8AjP//AIz//wCM//8AjP//AIz//wBm//8AZv//AFr//wBa//8AUv//AFL//wBK//8ASv//AEr//wBC
        //8AQv//AEL//wBC//8ASv//AEr//wBK//8ASv//AFL//wBS//8AWv//AFr//wBm//8AZv//AHP//wBz
        //8Ae///AHv//wCE//8AjP//AIz//wBh6swAAMxVAADMEf///wD///8AAMz/iADM/7sAzP+7AMX/uwC9
        //8Avf//AJn//wCZ//8Amf//AIz//wCM//8AjP//AIT//wBm//8AZv//AGb//wBa//8AWv//AFL//wBS
        //8AUv//AEr//wBK//8ASv//AEr//wBK//8ASv//AFL//wBS//8AUv//AFr//wBa//8AWv//AGb//wBm
        //8Ac///AHP//wB7//8Ae///AIT//wCM//8AjP//AIz//wAP0YgAAMwz////AP///wD///8AAMz/VQDM
        /7sAzP+7AMz/uwC9/90Avf//AJn//wCZ//8Amf//AJn//wCM//8AjP//AIT//wBz//8AZv//AGb//wBm
        //8AWv//AFr//wBa//8AWv//AFL//wBS//8AUv//AFL//wBS//8AUv//AFL//wBa//8AWv//AFr//wBm
        //8AZv//AGb//wBz//8Ac///AHv//wB7//8AhP//AIT//wCM//8AjP//AFnquwAAzFUAAMwR////AP//
        /wD///8AAMz/EQDM/7sAzP+7AMz/uwDF/8wAvf/uAKT//wCZ//8Amf//AJn//wCM//8AjP//AIT//wBz
        //8Ac///AGb//wBm//8AZv//AGb//wBa//8AWv//AFr//wBa//8AWv//AFr//wBa//8AWv//AFr//wBa
        //8AZv//AGb//wBm//8AZv//AHP//wBz//8Ae///AHv//wCE//8AhP//AIz//wCM//8AhPjuAADMZgAA
        zCL///8A////AP///wD///8A////AADM/3cAzP+7AMz/uwDM/7sAvf/uAK7/7gCZ//8Amf//AJn//wCZ
        //8AjP//AIz//wB7//8Ac///AHP//wBz//8AZv//AGb//wBm//8AZv//AGb//wBm//8AZv//AGb//wBm
        //8AZv//AGb//wBm//8AZv//AGb//wBz//8Ac///AHP//wB7//8Ae///AIT//wCE//8AjP//AIz//wCM
        //8AH9aIAADMM////wD///8A////AP///wD///8A////AADM/zMAzP+7AMz/uwDM/7sAxf/MAL3/7gCZ
        //8Amf//AJn//wCZ//8Amf//AIz//wCE//8Ae///AHv//wBz//8Ac///AHP//wBm//8AZv//AGb//wBm
        //8AZv//AGb//wBm//8AZv//AGb//wBm//8Ac///AHP//wBz//8Ac///AHv//wB7//8AhP//AIT//wCM
        //8AjP//AJn//wBM5qoAAMxE////AP///wD///8A////AP///wD///8A////AP///wAAzP+IAMz/uwDM
        /7sAzP+7AL3/7gCk/90Amf//AJn//wCZ//8Amf//AIz//wCE//8AhP//AHv//wB7//8Ae///AHP//wBz
        //8Ac///AHP//wBz//8Ac///AHP//wBz//8Ac///AHP//wBz//8Ac///AHP//wB7//8Ae///AIT//wCE
        //8AjP//AIz//wCM//8Amf//AFPoqgAAzEQAAMwR////AP///wD///8A////AP///wD///8A////AP//
        /wAAzP8zAMz/uwDM/7sAzP+7AMX/zAC9/90AjP/MAJn//wCZ//8Amf//AIz//wCM//8AjP//AIT//wCE
        //8Ae///AHv//wB7//8Ae///AHP//wBz//8Ac///AHP//wBz//8Ac///AHv//wB7//8Ae///AHv//wCE
        //8AhP//AIT//wCM//8AjP//AIz//wCZ//8AU+iqAADMRAAAzBH///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8AAMz/ZgDM/7sAzP+7AMz/uwDF/90ApP/MAIz/zACM/+4Amf//AJn//wCM
        //8AjP//AIz//wCM//8AhP//AIT//wCE//8Ae///AHv//wB7//8Ae///AHv//wB7//8Ae///AHv//wB7
        //8AhP//AIT//wCE//8AjP//AIz//wCM//8Amf//AIz//wBA4ZkAAMxEAADMEf///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8AAMz/EQDM/5kAzP+7AMz/uwDM/7sAvf/dAJn/uwCM
        /7sAjP/dAJn//wCZ//8Amf//AIz//wCM//8AjP//AIz//wCE//8AhP//AIT//wCE//8AhP//AIT//wCE
        //8AhP//AIT//wCE//8AjP//AIz//wCM//8AjP//AIz//wCZ//8AhPjdABvVdwAAzCL///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AADM/yIAzP+qAMz/uwDM
        /7sAxf/MAJn/uwCZ/7sAmf+7AIT4qgB69cwAmf//AJn//wCZ//8AjP//AIz//wCM//8AjP//AIz//wCM
        //8AjP//AIz//wCM//8AjP//AIz//wCM//8AjP//AIz//wCZ//8Amf//AIz/7gBM5pkAAMxEAADMIv//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wAAzP8iAMz/qgDM/7sAzP+7AK7/VQCZ/7sAmf+7AJn/mQAAzCIANd5VAHTzuwCM/+4Amf//AJn//wCZ
        //8Amf//AIz//wCM//8AjP//AIz//wCM//8AjP//AJn//wCZ//8Amf//AJn//wB69d0AWeqqAADMRAAA
        zCL///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8AAMz/IgDM/6oAzP+7AMz/MwCZ/0QAmf+7AJn/uwCZ/xH///8AAADMEQAA
        zDMATOZ3AGzwuwCE+N0Amf//AJn//wCZ//8Amf//AJn//wCZ//8Amf//AIT47gB29cwAWeqqACzbZgAA
        zDMAAMwR////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AADM/xEAzP+IAMz/Zv///wAAmf8iAJn/mQCZ
        /zP///8A////AP///wD///8AAADMEQAAzCIAAMwzAADMRAAb1VUATOZ3AEDhdwAAzFUAAMxEAADMRAAA
        zCIAAMwR////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8AAMz/MwDM
        /0T///8A////AACZ/zMAmf8R////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD//8AA//8AAP/4AAAf/wAA/+AAAAf/
        AAD/gAAAA/8AAP8AAAAA/wAA/gAAAAB/AAD8AAAAAD8AAPgAAAAAHwAA8AAAAAAPAADgAAAAAA8AAOAA
        AAAABwAAwAAAAAADAADAAAAAAAMAAMAAAAAAAQAAgAAAAAABAACAAAAAAAEAAIAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAAAAAAAQAAAAAAAAAB
        AACAAAAAAAMAAIAAAAAAAwAAgAAAAAAHAADAAAAAAA8AAMAAAAAAHwAA4AAAAAAfAADgAAAAAD8AAPAA
        AAAAfwAA8AAAAAH/AAD4AAAAA/8AAPwAAAAP/wAA/gEAAD//AAD/EeAB//8AAP/M/////wAA////////
        AAA=
</value>
  </data>
</root>